Subject: FW: Revised Allocations from ENA to BUs - 2002 Plan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 20 Sep 2001 08:55:20 -0700 (PDT)

Attached is the ENA Allocations Schedule with Revised HR numbers.  In addition, I have once again included a separate file with further support schedules for the various Support Departments.  Please note that the most efficient way to resolve any disagreement with any of the allocations is to contact the Support Department contact directly.  I have included those persons' names on the 2002 Schedule.  I will be happy to assist in answering any questions that I can, but am unable to revise the allocations without a request from that person.

All alloctions will be made based on actuals during 2002.  Actuals will either be assessed on a monthly basis or potentially trued up on a quarterly basis.

Thanks,
Edie Leschber
X30669

 -----Original Message-----
From: 	Leschber, Edie  
Sent:	Wednesday, September 19, 2001 5:28 PM
To:	West, Terry; Smith, Jeff E.; Talley, Darin; Cockrell, Rainier; Galvan, Michael S.; Spoede, Amy; Smith, Kirk; Vargas, Hope; Ruffer, Mary lynne; Roquemore, Tobey; Moryl, Heidi; Wood, Stephen; Copeland, Erin; Tran, Agatha; Pierce, Jody; Free, Darryl S.
Subject:	FW: Revised Allocations from ENA to BUs - 2002 Plan

Please be advised that our HR group has requested a subsequent change and this will once again result in a revision of the HR allocations.

Thanks,
Edie

 -----Original Message-----
From: 	Leschber, Edie  
Sent:	Wednesday, September 19, 2001 2:53 PM
To:	West, Terry; Smith, Jeff E.; Talley, Darin; Cockrell, Rainier; Galvan, Michael S.; Spoede, Amy; Smith, Kirk; Vargas, Hope; Ruffer, Mary lynne; Roquemore, Tobey; Moryl, Heidi; Wood, Stephen; Copeland, Erin; Tran, Agatha; Pierce, Jody; Free, Darryl S.
Cc:	Killen, Faith
Subject:	Revised Allocations from ENA to BUs - 2002 Plan

Attached please find an updated Allocations schedule from ENA for 2002 Plan.  Please note that the considerable increase in many of the allocations is caused by the decision to include an allocation of bonuses for each support department.  These bonus numbers are based on historical data and are calculated at a high level.  Bonuses were not allocated in the prior year and therefore will cause a considerable variance year on year.

Please contact me with any questions you may have or additional information you may need so that we can resolve any issues in an efficient manner.  After resolution of questions, please provide me your final agreement on these numbers via e:mail.

Thanks,
Edie